"File" = "Archivo";
"Action" = "Acción";
"Last Modified:" = "Modificado:";
"Show All" = "Mostrar todos";
"GB" = "GB";
"Close" = "Cerrar";
"Size" = "Tamaño";
"Preferences..." = "Preferencias...";
"tar.Z" = "tar.Z";
"Make Archive" = "Archivar";
"Default" = "Preferencial";
"Created:" = "Creado:";
"Select All" = "Seleccionar todos";
"Drag files to your preferred destination" = "Arrastre los archivos a su destino preferencial";
"Compress" = "Comprimir";
"Name" = "Nombre";
"Cut" = "Cortar";
"tbz" = "tbz";
"ZIP-file compatible with WinZip" = "Archivo ZIP compatible con WinZip";
"Split File" = "Dividir Archivo";
"Acknowledgements" = "Reconocimientos";
"Archiver" = "Archiver";
"Check for Updates..." = "Actualización de Software...";
"Zoom" = "Zoom";
"Create Archive" = "Archivar";
"WinZip compatible archive" = "Archivo compatible con WinZip";
"Hide Archiver" = "Esconder Archiver";
"tar" = "tar";
"zip" = "zip";
"Creating archive..." = "Archivando...";
"Show in Finder" = "Mostrar en Finder";
"Quit Archiver" = "Salir de Archiver";
"Archive type" = "Tipo de Archivo";
"Split" = "Dividir";
"Archive:" = "Archivo:";
"Text Cell" = "Text Cell";
"Next" = "Siguiente";
"Drag the file to your preferred destination" = "Arrastre el archivo a su destino preferencial";
"Extract" = "Extraer";
"Size:" = "Tamaño:";
"Services" = "Servicios";
"Open…" = "Abrir…";
"Send Feedback..." = "Enviar Feedback...";
"dmg" = "dmg";
"Redo" = "Rehacer";
"tar.bz2" = "tar.bz2";
"MainMenu" = "Menu Principal";
"Copy" = "Copiar";
"Minimize" = "Minimizar";
"OtherViews" = "Otra visión";
"tgz" = "tgz";
"Done" = "Listo";
"Clean" = "Limpiar";
"Repeat Password:" = "Confirmar:";
"7z" = "7z";
"Send Email..." = "Enviar Email...";
"20 Files" = "20 archivos";
"Paste" = "Pegar";
"Convert" = "Convertir";
"Name:" = "Nombre:";
"About Archiver" = "Sobre Archiver";
"Edit" = "Editar";
"Hide Others" = "Esconder otros";
"My File Name Here.zip" = "El Nombre De Mi Archivo Aquí.zip";
"10" = "10";
"Use Password" = "Con contraseña";
"45.3 MB" = "45.3 MB";
"10/31/2009" = "10/31/2009";
"Window" = "Ventana";
"Main Window" = "Ventana principal";
"Bring All to Front" = "Traer todo al frente";
"Cancel" = "Cancelar";
"Undo" = "Deshacer";
"License Agreement" = "Acuerdo de licencia";
"Help" = "Ayuda";
"Archiver Help" = "Ayuda";
"Archive" = "Archivar";
"Delete" = "Eliminar";
"MB" = "MB";
"Step 1 of 10" = "Paso 1 de 10";
"KB" = "KB";
"tar.gz" = "tar.gz";
"File Size" = "Tamaño de Archivo";
"File name" = "Nombre de archivo";
"Chunk Size:" = "Tamaño de pedazo:";
"Creating Archive…" = "Archivando…";

/* Navigation buttons */
"Convert" = "Convertir";

"Convert Archive:" = "Convertir Archivo:";
"Split File:" = "Dividir archivo:";
"Create Archive:" = "Archivar:";
"Choose Archive Type" = "Seleccione Tipo de Archivo:";

/* Placeholders -- no need to localize */
"OutlineView" = "OutlineView";
"GridView" = "GridView";
"View" = "View";
"Tab" = "Tab";
"Box" = "Box";
"This is the information text that should describe consequences, side effects, etc." = "This is the information text that should describe consequences, side effects, etc.";
"This is the message text that should explain the problem / warning." = "This is the message text that should explain the problem / warning.";
"CollectionView" = "CollectionView";
"Table View Cell" = "Table View Cell";
"1st Opt." = "1st Opt.";
"2nd Opt." = "2nd Opt.";
"Preview label" = "Preview label";
/* Top bar labels that are substituted programmatically on app launch: /*
 "Create Archive: Choose archive type" = "Create Archive: Choose archive type";
 "Convert archive: Choose archive type" = "Convert archive: Choose archive type";
 "Split File: Choose compression type" = "Split File: Choose compression type";
